<DocumentElement xmlns="WWW.MOAI.COM.TW">
  <MultiLanguageXML>
    <TagID>1</TagID>
    <TagName>HeaderName</TagName>
    <TagContext>IBM01147</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>2</TagID>
    <TagName>Encoding</TagName>
    <TagContext>Francais</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>3</TagID>
    <TagName>ApplicatinTitle</TagName>
    <TagContext></TagContext>

  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>4</TagID>
    <TagName>MenuFunction</TagName>
    <TagContext>Fonction</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>5</TagID>
    <TagName>MenuADN</TagName>
    <TagContext>Repertoire</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>6</TagID>
    <TagName>MenuSMS</TagName>
    <TagContext>SMS</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>7</TagID>
    <TagName>MenuCdmaSMS</TagName>
    <TagContext>SMS CDMA</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuAppEND</TagName>
    <TagContext>Quitter</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuOption</TagName>
    <TagContext>Option</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>9</TagID>
    <TagName>MenuFont</TagName>
    <TagContext>Police</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>10</TagID>
    <TagName>MenuLanguage</TagName>
    <TagContext>Langue</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>11</TagID>
    <TagName>MenuAppVersionCheck</TagName>
    <TagContext>Version de l'application</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>12</TagID>
    <TagName>MenuVerifyPinCode</TagName>
    <TagContext>Verification du code PIN</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>13</TagID>
    <TagName>AppVersionCheckAboutBoxTitle</TagName>
    <TagContext>Confirmation de la version</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>14</TagID>
    <TagName>MultiLanguageSelectAboutBoxTitle</TagName>
    <TagContext>Choisissez la langue</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>15</TagID>
    <TagName>CardPinVerifyCodeAboutBoxTitle</TagName>
    <TagContext>Confirmation du code PIN</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>16</TagID>
    <TagName>DataVerifyAboutBoxTitle</TagName>
    <TagContext>Format des données</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>17</TagID>
    <TagName>AboutBoxRegard</TagName>
    <TagContext>Merci d'utiliser le lecteur de carte SIM HEDEN</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>18</TagID>
    <TagName>Help</TagName>
    <TagContext>Aide</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>19</TagID>
    <TagName>About</TagName>
    <TagContext>A propos</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>20</TagID>
    <TagName>Copyright</TagName>
    <TagContext>Copyright © 2006-2007 Moai, Inc.</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>21</TagID>
    <TagName>AboutMsg</TagName>
    <TagContext>Logiciel pour Carte SIM moai pour HEDEN version 1.05.04</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>22</TagID>
    <TagName>CardPinRequestCodeAboutBoxTitle</TagName>
    <TagContext>Code PIN</TagContext>
  </MultiLanguageXML>
    
  
  <MultiLanguageXML>
    <TagID>23</TagID>
    <TagName>LabelPINCodeRequest</TagName>
    <TagContext>Entrez votre code PIN</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>24</TagID>
    <TagName>LabelPINCodeStatus</TagName>
    <TagContext>Statut code PIN</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>25</TagID>
    <TagName>CardPinChangeCodeAboutBoxTitle</TagName>
    <TagContext>Changer le code</TagContext>
  </MultiLanguageXML>
                   
  <MultiLanguageXML>
    <TagID>26</TagID>
    <TagName>LabelOldPINCodeChange</TagName>
    <TagContext>Entrez l'ancien code PIN</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>27</TagID>
    <TagName>LabelNewPINCodeChange</TagName>
    <TagContext>Entrez le nouveau code PIN</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>28</TagID>
    <TagName>LabelRepeatNewPINCodeChange</TagName>
    <TagContext>Repetez le nouveau code PIN</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>29</TagID>
    <TagName>MenuPinCodeManage</TagName>
    <TagContext>PIN gestion</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>30</TagID>
    <TagName>PinRequest</TagName>
    <TagContext>PIN demande</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>31</TagID>
    <TagName>PinChange</TagName>
    <TagContext>Changez le code</TagContext>
  </MultiLanguageXML>
        
  <MultiLanguageXML>
    <TagID>32</TagID>
    <TagName>OrderName</TagName>
    <TagContext>Ordre de nom</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>33</TagID>
    <TagName>OrderPN</TagName>
    <TagContext>Ordre par numéro de téléphone</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>34</TagID>
    <TagName>OrderMail</TagName>
    <TagContext>Ordre par la poste</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>35</TagID>
    <TagName>Merge</TagName>
    <TagContext>Fusion</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>36</TagID>
    <TagName>OrderContext</TagName>
    <TagContext>Ordre par contexte</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>37</TagID>
    <TagName>OrderTime</TagName>
    <TagContext>Ordre par temps</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>38</TagID>
    <TagName>Print</TagName>
    <TagContext>Copie...</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>39</TagID>
    <TagName>PrintAll</TagName>
    <TagContext>Tous</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>40</TagID>
    <TagName>PrintSelect</TagName>
    <TagContext>Choisi</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>41</TagID>
    <TagName>FitPage</TagName>
    <TagContext>Ajustement pour paginer la largeur</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>42</TagID>
    <TagName>PrintTitle</TagName>
    <TagContext>Titre de copie</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>43</TagID>
    <TagName>PrintCol</TagName>
    <TagContext>colonnes à imprimer</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>44</TagID>
    <TagName>PrintRow</TagName>
    <TagContext>rangées à imprimer</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>45</TagID>
    <TagName>OrderNumber</TagName>
    <TagContext>Ordre par le nombre</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>46</TagID>
    <TagName>MapFields</TagName>
    <TagContext>Tracez les champs que vous souhaitez importer :</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>47</TagID>
    <TagName>ChangeMapping</TagName>
    <TagContext>Changez Tracer...</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>48</TagID>
    <TagName>SelectField</TagName>
    <TagContext>Choisissez un champ de carte de téléphone pour les dossiers des textes :</TagContext>
  </MultiLanguageXML>
                      
  <MultiLanguageXML>
    <TagID>49</TagID>
    <TagName>ImportField</TagName>
    <TagContext>importez ce champ</TagContext>
  </MultiLanguageXML>
 
  
	<MultiLanguageXML>
    <TagID>50</TagID>
    <TagName>TextField</TagName>
    <TagContext>Gisement Des Textes</TagContext>
  </MultiLanguageXML>
 
  
  
  <MultiLanguageXML>
    <TagID>51</TagID>
    <TagName>PhoneCardField</TagName>
    <TagContext>Champ De Carte De Téléphone</TagContext>
  </MultiLanguageXML>
  
   
    
  <MultiLanguageXML>
    <TagID>52</TagID>
    <TagName>File</TagName>
    <TagContext>Dossier</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>53</TagID>
    <TagName>Open</TagName>
    <TagContext>Ouvert...</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>54</TagID>
    <TagName>Save</TagName>
    <TagContext>Sauvegarde...</TagContext>
  </MultiLanguageXML>
  	 
           
  <!-- Tooltip Text -->

  <MultiLanguageXML>
    <TagID>101</TagID>
    <TagName>TooltipCardRead</TagName>
    <TagContext>Lecture des donnees de la carte SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>102</TagID>
    <TagName>TooltipCardWrite</TagName>
    <TagContext>Ecriture des donnees sur la carte SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>103</TagID>
    <TagName>TooltipInfoFileSave</TagName>
    <TagContext>Sauvegarde des donnees</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>104</TagID>
    <TagName>TooltipInfoFileLoad</TagName>
    <TagContext>Lecture de la sauvegarde</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>105</TagID>
    <TagName>TooltipCopyToBuffer</TagName>
    <TagContext>Copie des donnees selectionnees vers la zone d'edition Fichier</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>106</TagID>
    <TagName>TooltipCopyToCard</TagName>
    <TagContext>Copie des donnees sélectionnees vers la zone d'edition SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>107</TagID>
    <TagName>TooltipExchageRowData</TagName>
    <TagContext>Données choisies par échange</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>108</TagID>
    <TagName>TooltipAppendToBuffer</TagName>
    <TagContext>Ajouter des données choisies de secteur d'opération de SIM à la liste</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>109</TagID>
    <TagName>TooltipCardLogoImgTooltip</TagName>
    <TagContext>Zone d'edition SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>110</TagID>
    <TagName>TooltipBufferLogoImgTooltip</TagName>
    <TagContext>Zone d'edition Fichier PC</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>111</TagID>
    <TagName>TooltipCardSelectStatus</TagName>
    <TagContext>Selection des donnees de le Zone d'edition SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>112</TagID>
    <TagName>TooltipBufferSelectStatus</TagName>
    <TagContext>Selection des donnees de le Zone d'edition Fichier</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>113</TagID>
    <TagName>TooltipCardTypeStatus</TagName>
    <TagContext>Type de carte SIM</TagContext>
  </MultiLanguageXML>
           
  <MultiLanguageXML>
    <TagID>114</TagID>
    <TagName>TooltipSelectFunctionStatus</TagName>
    <TagContext>Choix de la fonction</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>115</TagID>
    <TagName>TooltipAppCtrlMessageStatus</TagName>
    <TagContext>Statut de l'application</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>116</TagID>
    <TagName>TooltipIO Progeess</TagName>
    <TagContext>Progression de l'entree/sortie</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>117</TagID>
    <TagName>TooltipDeleteRecordData</TagName>
    <TagContext>Effacer les donnees selectionnees</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>118</TagID>
    <TagName>TooltipRunCardInit</TagName>
    <TagContext>Initialisation de la carte SIM</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>119</TagID>
    <TagName>TooltipADN</TagName>
    <TagContext>Repertoire</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>120</TagID>
    <TagName>TooltipSMS</TagName>
    <TagContext>SMS</TagContext>
  </MultiLanguageXML>
     
  
  <!-- Control Message -->

  <MultiLanguageXML>
    <TagID>200</TagID>
    <TagName>CtrlMessageCostTime</TagName>
    <TagContext>Cout/Temps</TagContext>
  </MultiLanguageXML>
    
  <MultiLanguageXML>
    <TagID>201</TagID>
    <TagName>CtrlMessageCardResetOperationSucess</TagName>
    <TagContext>Initialisation SIM OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>202</TagID>
    <TagName>CtrlMessageCardResetOperationFial</TagName>
    <TagContext>Echec initialisation SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>203</TagID>
    <TagName>CtrlMessageCardReadSuccess</TagName>
    <TagContext>Lecture des donnees SIM OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>204</TagID>
    <TagName>CtrlMessageCardReadFial</TagName>
    <TagContext>Echec lecture des donnees SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>205</TagID>
    <TagName>CtrlMessageCardWriteSuccess</TagName>
    <TagContext>Ecriture des donnees SIM OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>206</TagID>
    <TagName>CtrlMessageCardWriteFial</TagName>
    <TagContext>Echec ecriture des donnees SIM</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>207</TagID>
    <TagName>CtrlMessageInfoDataSaveSuccess</TagName>
    <TagContext>Donnees sauvegardees</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>208</TagID>
    <TagName>CtrlMessageInfoDataSaveFial</TagName>
    <TagContext>Echec de sauvegarde des donnees</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>209</TagID>
    <TagName>CtrlMessageInfoDataLoadSuccess</TagName>
    <TagContext>Donnees chargees</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>210</TagID>
    <TagName>CtrlMessageInfoDataLoadFial</TagName>
    <TagContext>Echec du chargement des donnees</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>211</TagID>
    <TagName>CtrlMessagePleasePinCodeVerify</TagName>
    <TagContext>Entrez votre code PIN</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>212</TagID>
    <TagName>CtrlMessagePinCodeVerifySuccess</TagName>
    <TagContext>PIN OK</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>213</TagID>
    <TagName>CtrlMessagePinCodeVerifyFial</TagName>
    <TagContext>PIN Faux (attention : 3 tentatives autorisées)</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>214</TagID>
    <TagName>CtrlMessagePinCodeVerifyIsOK</TagName>
    <TagContext>PIN OK ou PIN non necessaire</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>215</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>Verifiez que le lecteur et la carte SIM sont prets</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>216</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>Verifiez que le lecteur et la carte SIM sont prets</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>217</TagID>
    <TagName>CtrlMessagePinCodeVerifyInputError</TagName>
    <TagContext>Erreur d'entree, caractere non reconnu ou limite depassee</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>218</TagID>
    <TagName>CtrlMessageDataVerify_OverLength</TagName>
    <TagContext>Erreur d'entree, limite depassee</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>219</TagID>
    <TagName>CtrlMessageDataVerify_ErrorFormat</TagName>
    <TagContext>Erreur d'entree, caractere ou format non reconnu</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>220</TagID>
    <TagName>CtrlMessageChangeLanguageSuccess</TagName>
    <TagContext>Langue Francaise definie</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>221</TagID>
    <TagName>CtrlMessageChangeLanguageFial</TagName>
    <TagContext>Echec, langue Francaise non définie</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>222</TagID>
    <TagName>CtrlMessagePleaseInsertCard</TagName>
    <TagContext>Inserez la carte SIM</TagContext>
  </MultiLanguageXML>
  

	<MultiLanguageXML>
    <TagID>223</TagID>
    <TagName>CtrlMessagePinCodeChangeSuccess</TagName>
    <TagContext>PIN changée</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>224</TagID>
    <TagName>CtrlMessagePinCodeChangeFail</TagName>
    <TagContext>PIN non changée</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>225</TagID>
    <TagName>CtrlMessagePinCodeChangeIsOK</TagName>
    <TagContext>NE PIN PAS Le Code</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>226</TagID>
    <TagName>CtrlMessagePinCodeEnableSuccess</TagName>
    <TagContext>PIN permise</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>227</TagID>
    <TagName>CtrlMessagePinCodeEnableFail</TagName>
    <TagContext>PIN inadmissible essai encore</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>228</TagID>
    <TagName>CtrlMessagePinCodeEnableIsOK</TagName>
    <TagContext>PIN déjà permise</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>229</TagID>
    <TagName>CtrlMessagePinCodeDisableSuccess</TagName>
    <TagContext>PIN neutralisée</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>230</TagID>
    <TagName>CtrlMessagePinCodeDisableFail</TagName>
    <TagContext>PIN inadmissible essai encore</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>231</TagID>
    <TagName>CtrlMessagePinCodeDisableIsOK</TagName>
    <TagContext>PIN neutralisée</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>232</TagID>
    <TagName>CtrlMessageWarnning</TagName>
    <TagContext>Warnning</TagContext>
  </MultiLanguageXML>
  
    
  <MultiLanguageXML>
    <TagID>233</TagID>
    <TagName>CtrlMessagePinCodeChangeIsValidation</TagName>
    <TagContext>Les nouvelles PINs ne s'assortissent pas</TagContext>
  </MultiLanguageXML> 
 
  
  <MultiLanguageXML>
    <TagID>234</TagID>
    <TagName>CtrlMessageNotConnectServer</TagName>
    <TagContext>Ne pas relier le serveur !!</TagContext>
  </MultiLanguageXML>


  <!-- Label Text -->
  <MultiLanguageXML>
    <TagID>301</TagID>
    <TagName>LabelProductName</TagName>
    <TagContext>Application : moai M128 -- Lecteur de carte SIM HEDEN</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>302</TagID>
    <TagName>LabelCompanyName</TagName>
    <TagContext>Societe : moai electronics co. Pour HEDEN</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>303</TagID>
    <TagName>LabelAppVersion</TagName>
    <TagContext>Version</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>304</TagID>
    <TagName>LabelServiceVersion</TagName>
    <TagContext>Derniere version</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelAppUpdateWebUrl</TagName>
    <TagContext>Site de telechargement</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelPinCodeVerify</TagName>
    <TagContext>Verification du code PIN</TagContext>
  </MultiLanguageXML>

</DocumentElement>